@CHARSET "UTF-8";


	

/**	
dl { border-bottom: 1px solid #999; }
	
	dt
	{
		width: 15em;
		padding: .5em;
		float: left;
		margin: 0;
		border-top: 1px solid #999;
		font-weight: bold;
	}
	
	dd
	{
		margin-left: 16em;
		padding: .5em;
	}*/
	

/** Main **/
div.main {
	min-width: 800px;
}

ul {
	color: red;
}

.red {
	color: red;
	font-weight: bold;
}

BODY {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-style: normal;
	font-stretch: normal;
	font-variant: normal;
}

H1 {
	margin: 10px;
	text-align: center;
}

H2 {
	line-height: 25px;
	text-align: center;
}

H3 {
	color: #62B7FE;
}

H6 {
	color: red;
	text-align: center;
	font-size: large;
}

h5 {
	font-size: 115%;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

P {
	margin: 10, 0, 10, 0;
	padding: 0;
}

ul {
	left: -50px;
}

/** Odkazy **/
A:LINK,A:VISITED {
	text-decoration: none;
	color: #62B7FE;
}

A:HOVER {
	text-decoration: none;
	color: red;
}

/** Header **/
div.mainHeader {
	width: 100%;
}

div.header {
	height: 149px;
}

div.headerLogo {
	float: left;
	width: 350px;
}

a.headerodkaz {
	
}

div.headerSpace {
	clear: both;
	background-image: url("../images/HeaderSpace.png");
	background-repeat: repeat-x;
	height: 149px;
}

div.headerAdresa {
	float: right;
	width: 359px;
}


/** Foother **/
div.foother {
	height: 65px;
	background-image: url("../images/Foother.png");
	background-repeat: repeat-x;
	text-align: center;
	clear: both;
}

div.footherText {
	padding-top: 30px;
	text-align: center;
	color: #AAD5D5;
}

/** SidebarLeft **/
div.sidebarLeft {
	width: 15%;
	min-width: 140px;
	float: left;
	font-size: 12px;
	margin-left: 1em;
	margin-right: 0;
	padding-right: 3em;
}

div.sidebarTop {
	/*background-image: url("../images/menu/Top.png");
	background-repeat: no-repeat;*/
	margin-top: 10px;
	clear: both;
	overflow: hidden;
	border-bottom-color: #99cccc;
	border-bottom-width: 1px; 
	border-bottom-style: solid;
	width: 96%;
	margin-left: 2%;
	font-size:0;
	line-height:0;
}
div.sidebarTop1 {
	/*background-image: url("../images/menu/Top.png");
	background-repeat: no-repeat;*/
	clear: both;
	overflow: hidden;
	border-bottom-color: #99cccc;
	border-bottom-width: 1px; 
	border-bottom-style: solid;
	width: 98%;
	margin-left: 1%;
	font-size:0;
	line-height:0;
}
div.sidebarTop2 {
	/*background-image: url("../images/menu/Top.png");
	background-repeat: no-repeat;*/
	clear: both;
	overflow: hidden;
	border-bottom-color: #99cccc;
	border-bottom-width: 2px; 
	border-bottom-style: solid;
	font-size:0;
	line-height:0;
}

div.sidebarCenter {
	/*background-image: url("../images/menu/Center.png");
	background-repeat: repeat-y;*/
	padding: 4px;
	clear: both;
	display: block;
	border-left-color: #99cccc;
	border-left-width: 2px; 
	border-left-style: solid;
	border-right-color: #99cccc;
	border-right-width: 2px; 
	border-right-style: solid;
}

div.sidebarBottom {
	/*background-image: url("../images/menu/Bottom.png");
	background-repeat: no-repeat;
	height: 2px;*/
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
	border-top-color: #99cccc;
	border-top-width: 2px; 
	border-top-style: solid;
	height: 2px;
	font-size:0px;
}

/** SidebarRight **/
div.sidebarRight {
	width: 15%;
	min-width: 140px;
	float: right;
	font-size: 12px;
	margin-right: 1em;
	margin-left: 0;
	padding-left: 3em;
}

dt.odkaz {
	margin-top: 15px;
	margin-bottom: 15px;
}

ul.sidebarul {
	display: block;
	list-style: disc;
	padding: 0px;
	border: 0px;
	margin-left: 15px;
	color: red;
}

/** MenuTop **/
div.menuTop {
	height: 25px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

div.button {
	width: 200px;
	height: 25px;
	background-image: url("../images/Button.png");
	background-repeat: no-repeat;
	float: left;
	text-align: center;
	padding-top: 5px;
}

div.button {
	width: 200px;
	height: 25px;
	background-image: url("../images/Button.png");
	background-repeat: no-repeat;
	float: left;
	text-align: center;
	padding-top: 5px;
}

/** content **/
div.mainContent {
	width: 100%;
	/**line-height: 130%;*/
	clear: both;
	margin-top: 3em;
}

div.content {
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	min-height: 400px;
	
}

/** top banner**/
div.topBanner {
	height: 0px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}

/** e-obchod **/
table.eobchod {
	border-color: #99CCCC;
	height: 161px;
	width: 100%;
}

tr.eobchod {
	
}

.scroll {
	overflow: auto;
	height: 161px;
	width: 100%;
}

tr.eobchodConf {
	height: 4em;
	vertical-align: top;
}

td.eobchod {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
	height: 161px;
}

td.eobchodTitul {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
	width: 150px;
	height: 161px;
	text-align: center;
	background-image: url("../images/eobchod/bg.png");
}

.eobchodTitulCenter {
	width: 150px;
}

.eobchodTitulTop {
	width: 150px;
}

.eobchodTitulBottom {
	width: 150px;
}

input.eobchodform {
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
}

input.eobchodpocet {
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
	width: 30px;
}

input.eobchodbutton {
	background-color: #99CCCC;
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
}

.eobchodpopis {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
	height: 161px;
}

.eobchodpopis2 {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
	height: 161px;
	width: 30%;
}

/** Kosik **/
td.KosikButton {
	width: 4em;
}

td.KosikPocet {
	width: 100px;
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
	text-align: right;
}

table.Kosik {
	border-color: #99CCCC;
	width: 98%;
}

tr.Kosik {
	
}

td.Kosik {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
}

tr.white {
	height: 25px;
}

.tituleksloupce {
	background-color: #99CCCC;
}

/** Form **/
input.form {
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
	width: 97%;
	margin-bottom: 2em;
}


textarea.form {
	
}

select.form {
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 2em;
	width: 98%;
}

button {
	background-color: #99CCCC;
	border-color: #99CCCC;
	border-width: 1px;
	border-style: solid;
	width: 97%;
}


/** ostatni **/
img.stahuj {
	text-decoration: none;
	border: none;
}

.polozkaaktualit {
	font-weight: bolder;
}

.odkazvtextu :LINK,.odkazvtextu :VISITED {
	text-decoration: none;
	color: #62B7FE;
}

.odkazvtextu :HOVER {
	text-decoration: none;
	color: red;
}

.message {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 120%;
}


/** free mail**/
.fmtab {
	width: 100%;
}

.fmtd {
	border-style: solid;
	border-width: thin;
	border-color: #99CCCC;
}

.fmtdtitle {
	text-align: center;
	font-weight: bold;
}

.black {
	color: red;
}

p.aktuality
{
	margin: 0;		
}

